// Entree, herite de Composant
public class Entree extends Composant {

	static int n = 1;
	
	public Entree(){
		super(0, 1);
		charName 	  = "*";
		composantName = "Entree";
		Name		  = "Entree_"+(n++);
	}

}
